<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/foc/fmfoc3205m000" xml:lang="en">
   <Header>
      <Title>Clear Freight Order Clusters (fmfoc3205m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to delete a range of <Link href="/baanerp/fm/glossary/glossary#000073" role="glossary">freight order clusters</Link>, including the freight order
		  cluster lines, with the <GUIRef href="/baanerp/fm/domains/foc.clst#clus" role="option">Clustered</GUIRef> or <GUIRef href="/baanerp/fm/domains/foc.clst#clsd" role="option">Closed</GUIRef> status. In this session, the fields in this session are available to select the
		  clusters that you want to delete.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <Paragraph>Deleting, archiving, or deleting and archiving records helps
		  to save system performance. For more information, refer to For more information, refer to <Link href="/baanerp/performance/fm/P000005_fm_delete_archive" role="manual">Delete and archive</Link>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="clus.f">
         <Header>
            <Title>Freight Order Cluster</Title>
         </Header>
         <FuncDesc>The first freight order cluster of the range of clusters that
		  you want to delete.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="clus.t">
         <Header>
            <Title>Freight Order Cluster</Title>
         </Header>
         <FuncDesc>The last freight order cluster of the range of clusters that
		  you want to delete.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="empty.clusters">
         <Header>
            <Title>Only empty clusters</Title>
         </Header>
         <FuncDesc>If this check box is selected, only clusters without
		  cluster lines are deleted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="log.report">
         <Header>
            <Title>Error Report</Title>
         </Header>
         <FuncDesc>If this check box is selected, an error report on the
		  batch process that deletes the selected clusters is printed.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Clear</Title>
         </Header>
         <FuncDesc>Use this command to start the freight order cluster deletion
		  process.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>